/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"If BetterZip doesn't accept your password, the archive may be damaged." = "If BetterZip doesn't accept your password, the archive may be damaged.";

/* No comment provided by engineer. */
"New password" = "New password";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Password Protection" = "Password Protection";

/* No comment provided by engineer. */
"Password:" = "Password:";

/* No comment provided by engineer. */
"Use this password for the new archive" = "Use this password for the new archive";

/* No comment provided by engineer. */
"Verify:" = "Verify:";

